.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 16px;
	color: #CCCCCC;
}

.subheadings {
color: #D3D946;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
letter-spacing: 1px;
line-height: 16px;
text-transform: uppercase;
}


.boxes_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	background-color: #fff;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B6C88E;
	margin-bottom: 5px;
}



/* SLIMBOX */
#lbOverlay {position: absolute;left: 0;width: 100%;background-color: #000;cursor: pointer;z-index:2;}
#lbCenter, #lbBottomContainer {position: absolute;left: 50%;overflow: hidden;background-color: #fff;z-index:3;}
.lbLoading {background: #fff url(loading.gif) no-repeat center;}
#lbImage {position: absolute;left: 0;top: 0;border: 10px solid #fff;background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {display: block;position: absolute;top: 0;width: 50%;outline: none;}
#lbPrevLink {left: 0;}
#lbPrevLink:hover {background: transparent url(prevlabel.gif) no-repeat 0% 15%;}
#lbNextLink {right: 0;}
#lbNextLink:hover {background: transparent url(nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;font-size: 10px;color: #666;line-height: 1.4em;text-align: left;border: 10px solid #fff;border-top-style: none;}
#lbCloseLink {display: block;float: right;width: 66px;height: 22px;background: transparent url(closelabel.gif) no-repeat center;margin: 5px 0;}
#lbCaption, #lbNumber {margin-right: 71px;}
#lbCaption {font-weight: bold;}
/* END SLIMBOX */

p a {
  font-weight: bold;
  color: #ccc;
}

p a:hover {
  font-weight: bold;
  color: #eee;
}

.side-cta {
	width:180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 16px;
	color: #CCCCCC;
	text-align:center;
	margin:10px 0 0 10px;
	}
.side-cta img {
	border:0;
	}
.side-cta a {
	text-decoration:none;
	font-weight:normal;
	color:#B6C88E;
	}
.side-cta a:hover {
	color:#fff;
	font-weight:normal;
	}
.side-cta a strong {
	color:#ccc;
	}

.side-cta p {
	margin-bottom:5px;
	margin-top: 5px;
	}
	
.img-caption {
	float:left;
	width:159px;
	margin: 10px 25px;
	text-align:center;
	}
.img-caption .text {
	color:#9d9d9d;
	}
.img-caption img {
	border:1px solid #666;
	}
	
.images-conf {
	text-align:center;
	}
.images-conf img {
	border:1px solid #666;
	margin:5px;
	}
.download {
	border:0;
	margin:20px 0 0 20px;
	}